IMPORTANT !!!

Do not update to iOS 4.1 if you need the unlock. Ultrasn0w does not support that baseband yet.

Advertisements